* {
padding: 0;
margin: 0;
z-index: 1;
}


html, BODY {
	background-image:url('images/fndp/fnd-mplayer.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	margin:0px;
	padding: 0px;
	text-align:center;
	background-color: #000;
}

#contenedor {
	background-image:url('images/fndp/fnd-mplayer_2.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	width:100%;
	height: 100%;
	margin:0 auto 0 auto;
	text-align:center;
	padding: 0 0 0 0;
}

#caja-principal {
	width:245px;
	height: 363px;
	margin:0 auto 0 auto;
	text-align:center;
	padding: 0 0 0 0;
}

#caja-1 {
	width:245px;
	height: 30px;
	margin:0 auto 0 auto;
	padding: 0 0 0 0;
}

#caja-flash {
	margin:0 0 0 0;
	width:auto;
	height: 215px;
	clear: both;
	text-align: center;
}

#caja-wmp {
	margin:0 0 0 0;
	width:auto;
	height: 63px;
	clear: both;
}

#caja-pie {
	margin:0 0 0 0;
	width:auto;
	height: 40px;
	clear: both;
}

div.clear {
  clear: both;
}

.lk-ecdqemsd:link { color :#FFFFFF;text-decoration: none }
.lk-ecdqemsd:visited { color :#FFFFFF;text-decoration: none }
.lk-ecdqemsd:hover { color:#FF0000; text-decoration: underline}

.lk-canaltrans:link { color :#FF0000;text-decoration: none }
.lk-canaltrans:visited { color :#FF0000;text-decoration: none }
.lk-canaltrans:hover { color:#FFFFFF; text-decoration: none}

.lk-streaming:link { color :#646671;text-decoration: none }
.lk-streaming:visited { color :#646671;text-decoration: none }
.lk-streaming:hover {
	color:#8F929C;
	text-decoration: none
}

.lk-tit-ec:link {
	color :#FFF;
	text-decoration: none;
	padding-right: 15px;
}
.lk-tit-ec:visited {
	color :#FFF;
	text-decoration: none;
	padding-right: 15px;
}
.lk-tit-ec:hover {
	color:#FFF;
	text-decoration: none;
	padding-right: 15px;
	text-shadow: 0px 1px 15px #FFFFFF;
}

.tx-ecdqemsd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:5px 0 0 0;
	font-weight: bold;
}

.tx-pie-canaltrans {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:10px 0 0 0;
	color: #FF0000;
}

.tx-pie-streaming {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:2px 0 0 0;
	color: #5A5C65;
}

.tx-ecdqemsd-show {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#F6B025;
	padding:1px 0 0 10px;
	font-weight: bold;
}

.tx-ecdqemsd-titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	color:#D50000;
	padding:0 0 0 10px;
	font-weight: bold;
	text-shadow: 0px 1px 7px #000;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#D22;
	padding:5px 0px 0px 10px;
	font-weight:bold;
	letter-spacing: 0px;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#9C9D9E;
	padding:0 0 0 10px;
	font-weight: normal;
	text-shadow: -1px 1px 7px #000;
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color:#9C9D9E;
	padding:7px 0 0 5px;
	font-weight: bold;
	text-shadow: -1px 1px 7px #000;
}
